Bug 1278632 - Documentation for configuring virt-who using vdsm virtualization backend where the RHEL system (running RHEV-H on top) is manage by Satellite 6
Documentation for configuring virt-who using vdsm virtualization backend wher...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Virtual Instances Guide (Show other bugs)
6.1.2
All All
high Severity high (vote)
: GA
: 6.2
Assigned To: Russell Dickenson
Stephen Wadeley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-05 22:19 EST by jalviso
Modified: 2016-08-01 22:43 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-01 22:43:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Andrew Dahms 2016-05-02 20:40:10 EDT
Assigning to Russell for review.
Comment 6 Andrew Dahms 2016-08-01 22:43:15 EDT
These changes are now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.